{
"Accept All":"Baala Adhi",
"Align Left":"Gurara Diri",
"Align Right":"Qiniitira Diri",
"Arrange":"Biddeessi",
"As C~haracter":"C~fikiima gede",
"AutoCorr~ect":"Umikkinni~Taashshi",
"Auto~Filter":"Umi-meemiissa",
"A~rea...":"Hala'linye...",
"A~rrange":"Bi~ddeessi",
"Back One":"Mitto Badhera",
"Background Color":"Bdhiidi Kuula",
"Bold":"Kee'mado",
"Bottom":"Hunda",
"Center":"Mereero",
"Center Horizontal":"Mereeri Haawiitto",
"Centered":"Mereersinoonni",
"Ce~lls...":"Bisiccuwa...",
"Chart T~ype...":"Chaartete Dana...",
"Clear ~Direct Formatting":"Suwashsho Suudishsha huni",
"Color Scale...":"Kuuli Bikkaancho",
"Comme~nt":"Hedo",
"Comm~ent":"Hedo",
"Condition...":"Ikkito...",
"Continue previous numbering":"Albi kiirishsha albisufi",
"Co~lumns...":"Cacafote...",
"Currency":"Womaashsha",
"Data Bar...":"Daat Gaxa...",
"Date...":"Barra...",
"Dat~e (variable)":"Barra (soorramancho)",
"Decrease Indent":"Hulfamme dirrisi",
"Delete All Comments":"Baalanta Hedo Huni",
"Delete All Comments by This Author":"Konni Borreessaanchinni Baalanta Hedo Huni",
"Delete Axis":"Daabba Huni",
"Delete Column":"Caccafo huni",
"Delete Columns":"Caccafo Huni",
"Delete Comment":"Hedo huni",
"Delete C~ontents...":"Amado Huni...",
"Delete Legend":"Maatto Huni",
"Delete Major Grid":"Qara Kaarrimma Surki",
"Delete Minor Grid":"Hooffaydi Kaarrimma Huni",
"Delete Page ~Break":"Qoolu Tao Huni",
"Delete Row":"Haawittimma huni",
"Delete Rows":"Haawiittimma Huni",
"Delete Single Data Label":"Leexa Daatu Somaano Huni",
"Delete index":"Mshlaqqisaano huni",
"Demote One Level":"Mitto dirima Xeisi",
"Demote One Level With Subpoints":"Cinaanchobixxilluwanni Mitto Deerra xeertiri",
"Find Next":"Aantete Hasi",
"Find Previous":"Albiidiha Hasi",
"Font Color":"Borongisaanchu Kuula",
"Foote~r":"Lekkaa~llo",
"For Paragraph":"Gufote",
"For Selection":"Doorshaho",
"Format Axis...":"Daabbu Suudishsha...",
"Format Chart Area...":"Chaartete Base Suudishsha...",
"Format Data Labels...":"Daatu Somaano Suudishsha...",
"Format Data Point...":"Daatu Bixxille Suudishsha...",
"Format Data Series...":"Daatu Hurrisi Suudishsha...",
"Format Floor...":"Kaxxote Suudishsha...",
"Format Legend...":"Maattote Suudishsha",
"Format Major Grid...":"Qara Kaarrimma Suudishsha...",
"Format Mean Value Line...":"Mereerimu Hornyi Xuruura Suudishsha...",
"Format Minor Grid...":"Hooffaydi Kaarrimma Suudishsha...",
"Format Selection...":"Suudishshu Doorsha...",
"Format Single Data Label...":"Leexa Daatu Somaano Suudishsha...",
"Format Stock Gain...":"Shaqaxu Afi'ro Suudishsha...",
"Format Stock Loss...":"Shaqaxu Bao Suudishsha...",
"Format Title...":"Umu Suudishsha...",
"Format Trend Line Equation...":"Millimmote Xuruuri Taalishsha Suudishsha...",
"Format Trend Line...":"Millimmote Xuruuri Suudishsha...",
"Format Wall...":"Gidigiddu Suudishsha...",
"Format X Error Bars...":"X So'ro Gaxa Suudishsha...",
"Format Y Error Bars...":"Y So'ro Gaxa Suudishsha...",
"Formatting Mark":"Suudishshu Malaate",
"Forward One":"Mitto Albira",
"F~ormat":"Suudishsha",
"F~ull Screen":"Wo'ma Leellishalba",
"He~ader":"~Umaallo",
"Highlight Color":"Kuulsiisa Kuula",
"H~ide":"Daheessi",
"H~ide Rows":"Haawiittimma Maaxi",
"Icon Set...":"Suude Surki...",
"In ~Background":"Giddo~Badhiido",
"Insert Axis":"Daabba Surki",
"Insert Axis Title":"Daabbu Umo Surki",
"Insert Chart":"Soro surki",
"Insert Column Break":"Caccafote Badooshshe Suuqi",
"Insert Hyperlink":"Qoolixaadisaancho Surki",
"Insert Major Grid":"Qara Kaarrimma Surki",
"Insert Mean ~Value Line":"Mereerimu Hornyi Xuruura Surki",
"Insert Minor Grid":"Hooffaydi Kaarrimma Surki",
"Insert Single Data Label":"Leexa Daatu Somaano Surki",
"Insert Slide":"Isilayide surki",
"Insert Titles...":"Umma Surki...",
"Insert Tre~nd Line...":"Millimmote Xuruura Surki...",
"Insert Unnumbered Entry":"Kiirantinokki Eo Surki",
"Insert X Error ~Bars...":"X So'ro Gaxa Surki...",
"Insert Y Error ~Bars...":"Y So'ro Gaxa Surki...",
"Insert/Delete Axes...":"Daabba Suki/Daabbuwa...",
"Italic":"Hawiitto-borro",
"Justified":"Korkaataa'ma",
"Language":"Afoo",
"Language Status":"Afuu Deerra",
"Layout":"Ofolla",
"Left":"Gura",
"Left-To-Right":"Guranni-Qiniitira",
"Line Spacing: 1":"Xuruuru Foonqe: 1",
"L~ine...":"Xuruura...",
"Manage...":"Gashshi...",
"Merge Cells":"Bisiccuwa maki",
"Move Down":"Shirri Worora",
"Move Down with Subpoints":"Cinaanchobixxilluwanni Worora Hari",
"Move Up":"Shirri Alira",
"Move Up with Subpoints":"Cinaanchobixxilluwanni Alira Hari",
"M~erge and Center Cells":"Bisiccuwa Makke Mereersi",
"Next Page":"Aanino Qoola",
"Number Format: Currency":"Kiirote Suudishsha: Womaashsha",
"Number Format: Percent":"Kiirote Suudishsha: Xibbi-anga",
"Open Hyperlink":"Qooli-xaadisaancho Fani",
"Optimal Column Width":"Leellado caccafote baqo",
"Optimal Row Height":"Leellado Haawiittimmate Hojja",
"Outline":"Gumishsha",
"Overline":"Aanaho xuruuri",
"Page ~Count":"Qoola~kiira",
"Percent":"Xibbu annga",
"Position and Si~ze...":"Ofollanna Bikka...",
"Previous Page":"Albiidi Qoola",
"Promote One Level":"Mitto dirima Ledi",
"Promote One Level With Subpoints":"Cinaanchobixxilluwanni Mitto Deerra Woyyeessi",
"P~aragraph...":"Bor~gufo...",
"Reply Comment":"Hedo Dawari",
"Reset Data Point":"Daatu Bixxille Marri-qineessi",
"Reset all Data Points":"Baalanta Daatu Bixxilluwa Marri-qineessi",
"Restart Numbering":"Kiirishsha Galagalte hanafi",
"Right":"Qiniite",
"Right-To-Left":"Qiniitinni-Gurara",
"Rotate 90° ~Left":"Gurara 90° Doyisi",
"Rotate 90° ~Right":"Qiniitira 90° Doyisi",
"Save ~As...":"... Gede Suuqi",
"Select Column":"Caccafo Doori",
"Select Row":"Haawiittimma Doori",
"Select ~All":"Baala Doori",
"Shadow":"Caale",
"Show Comment":"Hedo leellishi",
"Sidebar":"Gidaada Gaxa",
"Small capitals":"Shiimmadda jajjabbaanna",
"Sort Ascending":"Alillitte Diri",
"Sort Descending":"Wororricho Diri",
"Split Cells":"Bisiccuwa faci",
"Split Cells...":"Bisiccuwa Faci...",
"Strikethrough":"... widoonni gani",
"Subscript":"Cinaancho script",
"Superscript":"Roore script",
"Time Field":"Yannate Bare",
"To Background":"Albiidira",
"To Foreground":"Albiidira",
"To Next Paragraph in Level":"Dirimunni Albiidi Gufowidira",
"To Previous Paragraph in Level":"Dirimunni Albiidi Gufowidira ",
"To P~age":"Qoolu widira",
"To ~Cell":"~Bisiccoho",
"To ~Character":"~Fikiimu widiras",
"To ~Frame":"Framenniwa",
"To ~Paragraph":"Gufote",
"Top":"Ale",
"T~ime (variable)":"Yanna (soorramancho)",
"T~itle":"Umo",
"Underline":"Woroo xuruuri",
"Wrap Left":"Gurara Xalli",
"Wrap Off":"Xaaxo huni",
"Wrap Right":"Qiniitira Xalli",
"Zoom In":"Kee'mille Ledi",
"Zoom Out":"Kee'mille Ajishi",
"~3D View...":"3W Illacha...",
"~Advanced Filter...":"Luphiima Meemo...",
"~Arrange":"~Diri",
"~Author":"~Borreessaancho",
"~Bibliography Entry...":"~Bibliographte Eo...",
"~Bring to Front":"Albira Abbi",
"~Bullets and Numbering...":"Bixxillenna Kiiro aa...",
"~Capitalize Every Word":"~Mitto-mittonka Qaale Jawisi",
"~Chart...":"Chaarte...",
"~Clear Direct Formatting":"~Suwashsho Suudishsha Mucceessi",
"~Column Break":"Caccafote Tao",
"~Columns":"~Caccafo",
"~Contour":"~Qiqqishamme",
"~Data Ranges...":"Daatu Hakkigeeshshuwa...",
"~Date":"~Barra",
"~Date (fixed)":"Barra (rosaminoha)",
"~Edit":"~Muccisi",
"~File":"Fayile",
"~First Paragraph":"~Umi Borgufo",
"~Goal Seek...":"Jeefa-ganate Hasatto...",
"~Group and Outline":"Gaante Gumisi",
"~Group...":"Gaamo...",
"~Header and Footer...":"Umaallonna Lekkaallo...",
"~Help":"~Kaa'lo",
"~Hide":"~Maaxi",
"~Hide AutoFilter":"UmiMeemiissa Maaxi",
"~Hide Details":"Tittirsha Maaxi",
"~Insert":"~Surki",
"~Manage...":"Gashshi...",
"~Optimal Height...":"Qinaado Hojja...",
"~Optimal Page Wrap":"~Faayya Qoolu Xaaxo",
"~Optimal Width...":"Qinaado Baqo...",
"~Page Number":"~Qoolu Kiiro",
"~Page Numbers...":"~Qoolu Kiiruwi...",
"~Page Wrap":"~Qoolu Xaaxo",
"~Page...":"~Qoolu...",
"~Paste":"~Qa'misi",
"~Print...":"Attami...",
"~Record":"~Maareekko",
"~Refresh":"~Haaroonsi",
"~Row":"~Haawiittimma",
"~Row Break":"Haawiittimmate Tao",
"~Rows":"~Haawiittuwa",
"~Save":"Suuqi",
"~Sections...":"~Beehache...",
"~Select":"~Doori",
"~Send to Back":"Badhera Soy",
"~Sentence case":"~Coyfooliishsho fidalla",
"~Sheet":"Shitte",
"~Show":"~Leellishi",
"~Show Details":"~Tittirsha Leellishi",
"~Sort...":"Diro...",
"~Spelling...":"Fidalishsha...",
"~Standard Filter...":"Mereggisa Meemo...",
"~Subject":"~Ikkitote anna",
"~Table":"~Shae",
"~Table...":"~Shae...",
"~Thesaurus...":"~Xaadi-gurchu borqaalla...",
"~Time":"~Yanna",
"~Time (fixed)":"Yanna (rosantinoha)",
"~Tools":"Uduunne",
"~UPPERCASE":"~UPPERCASE",
"~Ungroup...":"Gaantooti...",
"~Validity...":"Garimma...",
"~View":"Illacha",
"~While Typing":"Borreessinanna",
"~Wrap":"~Xaaxo",
"~Wrap Through":"~Giddoo Xaaxi",
"~lowercase":"~shiimmaadda fidalla",
"~tOGGLE cASE":"~tOGGLE cASE"
}
